/* **** CORE CODING FOR DROPDOWNS **** */
/* Don't mess with this bit unless you know exactly what you're doing */
#navTop
{
	z-index : 1000;
}
#navHome, #navHome ul, #navCheckout {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1.0em;
	text-align: center; 
}
#navHome a, #navCheckout a {
	display: block;
	width: 150px;										/* Was 192px in the template -chg from 192px 30/5/10*/
	padding:5px 4px;									/* padding for links in submenus - if you change it make sure to adjust the width value as well  - was padding:5px 4px in template---0px 21px*/
	border-bottom:1px solid #fff;						/* border colour for the dividers between links in submenu */
	border-left:1px solid #fff;
	background-color:#2289FF;							/* normal background colour of submenus */
	color:#fff !important;								/* normal text color of submenus */
}
#navHome a:hover, #navCheckout a:hover {
	background-color:#9AC0DC;							/* Hover background-color of submenus */
	color:#fff !important;								/* Hover text colour of submenus */
}
#navHome li, #navCheckout li {
	float: left;
	white-space:nowrap;
	width: 150px; /* needed or Opera goes nuts */	/* Was 200px in the template--- tried 142px - -chg from 190px 30/5/10 */
}
#navHome li ul, #navCheckout li ul {
	position: absolute;
	background: orange;
	width: 150px;										/* Was 200px in the template--- tried 142px -chg from 192px 30/5/10*/
	left: -999em;
	z-index:100;
	border-top:1px solid #fff;									/* border colour of submenus */
	border-left:1px solid #fff;									/* border colour of submenus */
	border-right:1px solid #fff;								/* border colour of submenus */
}
#navHome li:hover ul, #navHome li.sfhover ul,
#navCheckout li:hover ul, #navCheckout li.sfhover ul {
	left: auto;
}
#navHome li ul li a, #navCheckout li ul li a {
	font-size:0.9em;
}
/* Stops menus freezing in Explorer 7 (I for one welcome our new Microsoft Overlords...) */
#navTop li:hover, #navTop li.sfhover, #navCheckout li:hover, #navCheckout li.sfhover {position:static;}

/* **** NAV CHECKOUT **** */

#navCheckout {float:right;}
#navTop #navCheckout form,
#navTop #navCheckout form input {
	display:inline;
	margin:0;
	height:21px;								
	line-height:21px;
}

/* **** STYLE FOR TOP LEVEL **** */
/* Styling for the top menu headings */

#navHome li.top, #navCheckout li.top
 {
	width:auto !important;
	padding:0;
	border-left:1px solid #fff;										/* dividers between links in top nav */
	border-bottom:0px;
	height:21px;													/* Height of topnav menus (change both)  - was 18px in template */
	line-height:21px;
	line-height: 0.9em;												/* Height of topnav menus (change both)  - was 18px in template */

} 
#navHome li.first, #navCheckout li.first
{
	border-width:1px;												/* was 0px in the temlate */
	border-left-width:0px;
} 
#navHome li.top a.top, #navCheckout li.top a.top {
	display:block;
	width:auto !important;
	width:150px !important;
	padding:5 4px;
	color:#fff;																/* colour of links in top nav */
	border-bottom:0px;
	border-left-width:0px;
	background-color:transparent;
	white-space:normal;
}
#navTop #navHome li.top a.top:hover,
#navTop #navCheckout li.top a.top:hover {background-color:#9AC0DC;}			/*  !important hover colour of links in top nav #E5E5E5 */